#pragma once

#include "iec61850_client.h"


const char *mms_m_err_str(IedClientError err);
const char *mms_m_control_err_str(ControlLastApplError err);
const char *mms_m_ctl_add_cause_str(ControlAddCause cause);
const char *mms_m_ctrl_model_str(ControlModel model);

